@import '~sass/variables';
.cms-txt {
    font-size: 14px;

    ::ng-deep {
        td{
            padding-left: 30px
        }
        p{
            color: $font-black !important;
        }
    }
}
.cms-wrap{
    color: $font-white;
}
